[Map487]
TrackName="Maps\487-Vesikkola\track-487"
Particles="Maps\487-Vesikkola\ps_Kahoo"
StageName="Vesikkola"
Surface=1
Length=9.7
Author=Henri Pellinen
CountryCode=FI
SplashScreen="Textures\Splash\487-Vesikkola.dds"
DefaultWeatherSky = N_norain_heavycloud
DefaultWeather    = good
DefaultStageWear  = normal
DefaultWetness    = dry
DefaultTyre       = gravel dry